.Global_Presence {
  background: linear-gradient(
    180deg,
    #f5f0ff00 0%,
    #d3c6db00 50%,
    #6b4085 102%,
    #6b4183 30%,
    #6b4085 0%
  );
  background-repeat: no-repeat;
  background-size: cover;
  padding: 40px 0 140px;
}
.Global_Presence .title_text {
  color: #6b4085;
  font-size: 50px;
  text-align: center;
  margin-bottom: 20px;
  font-weight: 600;
  font-family: "Roboto";
}
.Global_Presence .descn {
  color: #202020;
  font-size: 22px;
  text-align: center;
  font-weight: 600;
  width: 80%;
  margin: 0 auto;
}

@media (min-width: 0px) and (max-width: 575px) {
  .Global_Presence .title_text {
    font-size: 24px;
  }

  .Global_Presence {
    padding: 50px 0px 80px;
    background-position: center;
  }

  .Global_Presence .descn {
    font-size: 14px;
    width: 100%;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .Global_Presence .title_text {
    font-size: 28px;
  }

  .Global_Presence {
    padding: 50px 0px 100px;
    background-position: center;
  }

  .Global_Presence .descn {
    font-size: 15px;
    width: 100%;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .Global_Presence .title_text {
    font-size: 32px;
  }

  .Global_Presence {
    padding: 50px 0px 120px;
    background-position: center;
  }

  .Global_Presence .descn {
    font-size: 16px;
    width: 90%;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .Global_Presence .title_text {
    font-size: 34px;
  }

  .Global_Presence {
    padding: 80px 0px 160px;
  }

  .Global_Presence .descn {
    font-size: 17px;
  }
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .Global_Presence .title_text {
    font-size: 36px;
  }

  .Global_Presence {
    padding: 80px 0px 180px;
  }

  .Global_Presence .descn {
    font-size: 20px;
  }
}
